{
	"name": "table/external/4d/manager/order/redirect/purchase_order.json",
	"table_name": "purchase_order",
	"table_name_local": "order",
	"redirect": {
    "po_change_id": "ord_modify_id",
    "po_company_id": "ord_json_data.company_id",
    "po_cost_center": "ord_json_data.cost_center",
    "po_creator_id": "ord_create_user",
    "po_currency_id": "ord_currency_id",
    "po_customer_project": "ord_json_data.customer_project",
    "po_delivery_address": "ord_delivery_address",
    "po_delivery_to_customer": "ord_json_data.delivery_to_customer",
    "po_exchange_rate": "ord_exchange_rate",
    "po_firm_id": "ord_json_data.firm_id",
    "po_first_delivery_date": "ord_json_data.first_delivery_date",
    "po_freight_charges": "ord_json_data.freight_charges",
    "po_info": "ord_info",
    "po_invoice_address": "ord_json_data.invoicing_address",
    "po_invoicing_state": "ord_json_data.invoicing_state",
    "po_mark": "ord_json_data.mark",
    "po_modifier_id": "ord_json_data.modifier_id",
    "po_order_address": "ord_order_address",
    "po_order_date": "ord_order_date",
    "po_order_text": "ord_note",
    "po_orderer_id": "ord_person_id",
    "po_our_reference": "ord_our_reference",
    "po_project_id": "ord_project_id",
    "po_purchase_order_id": "ord_order_id",
    "po_purchase_price": "ord_price_without_vat",
    "po_receiver_id": "ord_json_data.receiver_id",
    "po_record_id": "ord_record_id",
    "po_shipping_date": "ord_json_data.shipping_date",
    "po_state": "ord_order_state",
    "po_supplier_id": "ord_company_id",
    "po_term_of_delivery": "ord_term_of_delivery",
    "po_terms_of_payment_id": "ord_terms_of_payment_id",
    "po_transfer_id": "ord_json_data.transfer_id",
    "po_transfer_state": "ord_json_data.transfer_state",
    "po_type_": "ord_order_type",
    "po_way_of_delivery": "ord_way_of_delivery",
    "po_waybill_id": "ord_json_data.waybill_id",
    "po_your_reference": "ord_your_reference"
  }
}
